Bug 498560 - port to PolicyKit 1.0
Summary: port to PolicyKit 1.0
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-power-manager
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-05-01 05:15 UTC by Matthias Clasen
Modified: 2009-08-04 02:06 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-08-04 02:06:24 UTC


Attachments (Terms of Use)
patch (7.23 KB, patch)
2009-05-01 05:15 UTC, Matthias Clasen
no flags Details | Diff

Description Matthias Clasen 2009-05-01 05:15:28 UTC
Created attachment 342045 [details]
patch

Here is a patch that just drops to polkit dependencies altogether.

Comment 1 Richard Hughes 2009-05-11 17:56:44 UTC
I've committed this to a local polkit1 branch, thanks. When GConf deps on the new version of PolicyKit, then I'll push this to master, as if I do this now with the old version of GConf, then of course there is no UI presented.

Comment 2 Bug Zapper 2009-06-09 14:55:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Matthias Clasen 2009-08-04 02:06:24 UTC
This is all done in rawhide.


Note You need to log in before you can comment on or make changes to this bug.